Error

two or more packages specified (libavahi-common-data libsane-extras)